import request from '@/utils/request'

// 查询积分管理列表
export function getIntegralType() {
  return request({
    url: '/pns/integral/getIntegralType',
    method: 'get'
  })
}

export function getFinishOrder(query) {
  return request({
    url: '/canteen/order/getFinishOrder',
    method: 'get',
    params: query
  })
}
